RubyGems Navigation menu

Reverse dependencies for leaflet-rails Latest version of the following gems require leaflet-rails

Total downloads 715,143

For this version 39,872

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: >= 0

Links: